@charset "utf-8";
/* CSS Document */

/*
colour scheme:
savion green web#73BB31 (print#80C342)
text grey: web#3C3C3C (print#5F6062)

border grey #DDDDDD

*/

@font-face {
	font-family: Reforma;
	src: url('../fonts/reformaregular-webfont.html');
	src: local('‚ò∫'),
		url('../fonts/reformaregular-webfont-2.html') format('truetype'),
		url("../fonts/reformaregular-webfont-3.html") format("woff"),
		url('../fonts/reformaregular-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
	font-family: Rotis;
	src: url('../fonts/rotissans.html');
	src: local('‚ò∫'),
		url('../fonts/rotissans-2.html') format('truetype'),
		url("../fonts/rotissans-3.html") format("woff"),
		url('../fonts/rotissans.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
	font-family: RotisBold;
	src: url('../fonts/rotissansbold.html');
	src: local('‚ò∫'),
		url('../fonts/rotissansbold-2.html') format('truetype'),
		url("../fonts/rotissansbold-3.html") format("woff"),
		url('../fonts/rotissansbold.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}



a:link {color: #73BB31; text-decoration:underline;}
a:visited {color: #73BB31; text-decoration:underline;}
a:hover {color: #3C3C3C; text-decoration:underline;}
a:active {color: #227700; text-decoration:underline; }


.menu_li a:link {color: #3C3C3C; text-decoration:none;}
.menu_li a:visited {color: #3C3C3C; text-decoration:none;}
.menu_li a:hover {color: #73BB31; text-decoration:none;}
.menu_li a:active {color: #227700; text-decoration:none; }

.menu_li_lang a:link {color:#999999; text-decoration:none;}
.menu_li_lang a:visited {color: #999999; text-decoration:none;}
.menu_li_lang a:hover {color: #73BB31; text-decoration:none;}
.menu_li_lang a:active {color: #227700; text-decoration:none; }

.secondary_menu_li a:link {color: #999999; text-decoration:none;}
.secondary_menu_li a:visited {color: #999999; text-decoration:none;}
.secondary_menu_li a:hover {color: #73BB31; text-decoration:none;}
.secondary_menu_li a:active {color: #227700; text-decoration:none; }

.secondary_menu_li_product .galileo_a:link {color: #999999; text-decoration:none; border-bottom:solid #00338D 3px;}
.secondary_menu_li_product .galileo_a:visited {color: #999999; text-decoration:none; border-bottom:solid #00338D 3px;}
.secondary_menu_li_product .galileo_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .galileo_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .bariatric_a:link {color: #999999; text-decoration:none; border-bottom:solid #A26BC2 3px;}
.secondary_menu_li_product .bariatric_a:visited {color: #999999; text-decoration:none; border-bottom:solid #A26BC2 3px;}
.secondary_menu_li_product .bariatric_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .bariatric_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .ICU_a:link {color: #999999; text-decoration:none; border-bottom:solid #B63656 3px;}
.secondary_menu_li_product .ICU_a:visited {color: #999999; text-decoration:none; border-bottom:solid #B63656 3px;}
.secondary_menu_li_product .ICU_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .ICU_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .ER_a:link {color: #999999; text-decoration:none; border-bottom:solid #ECD71E 3px;}
.secondary_menu_li_product .ER_a:visited {color: #999999; text-decoration:none; border-bottom:solid #ECD71E 3px;}
.secondary_menu_li_product .ER_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .ER_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .pediatric_a:link {color: #999999; text-decoration:none; border-bottom:solid #F3B9D9 3px;}
.secondary_menu_li_product .pediatric_a:visited {color: #999999; text-decoration:none; border-bottom:solid #F3B9D9 3px;}
.secondary_menu_li_product .pediatric_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .pediatric_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .shower_a:link {color: #999999; text-decoration:none; border-bottom:solid #68A1D7 3px;}
.secondary_menu_li_product .shower_a:visited {color: #999999; text-decoration:none; border-bottom:solid #68A1D7 3px;}
.secondary_menu_li_product .shower_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .shower_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .surgical_a:link {color: #999999; text-decoration:none; border-bottom:solid #33CC66 3px;}
.secondary_menu_li_product .surgical_a:visited {color: #999999; text-decoration:none; border-bottom:solid #33CC66 3px;}
.secondary_menu_li_product .surgical_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .surgical_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .lifters_a:link {color: #999999; text-decoration:none; border-bottom:solid #751d64 3px;}
.secondary_menu_li_product .lifters_a:visited {color: #999999; text-decoration:none; border-bottom:solid #751d64 3px;}
.secondary_menu_li_product .lifters_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .lifters_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .general_a:link {color: #999999; text-decoration:none; border-bottom:solid #2eac9b 3px;}
.secondary_menu_li_product .general_a:visited {color: #999999; text-decoration:none; border-bottom:solid #2eac9b 3px;}
.secondary_menu_li_product .general_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .general_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .geriathome_a:link {color: #999999; text-decoration:none; border-bottom:solid #F09D00 3px;}
.secondary_menu_li_product .geriathome_a:visited {color: #999999; text-decoration:none; border-bottom:solid #F09D00 3px;}
.secondary_menu_li_product .geriathome_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .geriathome_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .cabinets_a:link {color: #999999; text-decoration:none; border-bottom:solid #BAB1DC 3px;}
.secondary_menu_li_product .cabinets_a:visited {color: #999999; text-decoration:none; border-bottom:solid #BAB1DC 3px;}
.secondary_menu_li_product .cabinets_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .cabinets_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .mattresses_a:link {color: #999999; text-decoration:none; border-bottom:solid #58cae7 3px;}
.secondary_menu_li_product .mattresses_a:visited {color: #999999; text-decoration:none; border-bottom:solid #58cae7 3px;}
.secondary_menu_li_product .mattresses_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .mattresses_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .access_a:link {color: #999999; text-decoration:none; border-bottom:solid #85ab50 3px;}
.secondary_menu_li_product .access_a:visited {color: #999999; text-decoration:none; border-bottom:solid #85ab50 3px;}
.secondary_menu_li_product .access_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .access_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .motorized_a:link {color: #999999; text-decoration:none; border-bottom:solid #999999 3px;}
.secondary_menu_li_product .motorized_a:visited {color: #999999; text-decoration:none; border-bottom:solid #999999 3px;}
.secondary_menu_li_product .motorized_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .motorized_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .armchairs_a:link {color: #999999; text-decoration:none; border-bottom:solid #b79e86 3px;}
.secondary_menu_li_product .armchairs_a:visited {color: #999999; text-decoration:none; border-bottom:solid #b79e86 3px;}
.secondary_menu_li_product .armchairs_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .armchairs_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}

.secondary_menu_li_product .2hand_a:link {color: #999999; text-decoration:none; border-bottom:solid #dddddd 3px;}
.secondary_menu_li_product .2hand_a:visited {color: #999999; text-decoration:none; border-bottom:solid #dddddd 3px;}
.secondary_menu_li_product .2hand_a:hover {color: #73BB31; text-decoration:none; border-bottom:solid #73BB31 3px;}
.secondary_menu_li_product .2hand_a:active {color: #227700; text-decoration:none; border-bottom:solid #227700 3px;}



html {
	overflow-y: scroll;
}

body {
	margin:0px;
	padding:0px;
	/*background:url(../img/wallpaper8.jpg) repeat top left;*/
	background:url(../img/Paper_watercolor6.jpg) repeat top left;
	background-color:#eeeeee;
	color:#3C3C3C;
	font-family:Arial, Verdana, sans-serif;
}


.page_wrap {
	width:100%;
	text-align:center;
}

.page_layout {
	width:960px; 
	background:#ffffff; 
	border-right:1px solid #dddddd; 
	border-left:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	font-size:16px;
	line-height:22px;
}

	.page_top {
		text-align:left;
		height:183px;
	}
	
		.logo_wrap {
			margin:25px 35px 28px 0px;
			float:right;
		}
		
		.banner_image {
			margin:25px 0px 28px 30px; 
			width:617px; 
			height:120px; 
			float:left;
			background:url(../img/banner_top.jpg) bottom left no-repeat;
		}
		
		.logo_top {
			background:url(../img/savion_logo_clean3.jpg) bottom left no-repeat; 
			width:233px; 
			height:120px; 
			cursor:pointer;
		}
		
		.contact_banner_image {
			/*margin:30px 0px 25px 30px; */
			width:898px; 
			height:167px; 
			float:left;
			background:url(../img/contact_banner.html) bottom left no-repeat;
		}
		
	.page_menu {
		text-align:right;
		padding:3px 30px 13px 30px;
	}
		
		.menu_ul {
			list-style:none; 
			padding:0px; 
			margin:0px;
		}
		
			.menu_li {
				list-style-type:none;
				height:31px;
				float:right;
				margin:0px 0px 5px 30px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:25px;
				line-height:32px;
			}
			
			.menu_li_active {
				list-style-type:none;
				height:31px;
				float:right;
				margin:0px 0px 5px 30px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:25px;
				line-height:32px;
				/*only for active*/
				color:#73BB31; 
				cursor:default;
			}
			
			.menu_li_lang {
				float:left; 
				font-family:RotisBold, Arial, Helvetica, sans-serif; 
				font-size:22px;
				line-height:29px;
				height:auto;
				margin:0px 0px 0px 0px;
				text-align:left;
			}
			
		.secondary_menu_ul {
			list-style:none; 
			padding:0px; 
			margin:12px 0px 0px 0px;
		}
			
			.secondary_menu_li {
				list-style-type:none;
				height:auto;
				float:right;
				margin:0px 0px 5px 25px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				padding:1px 4px 0px 4px;
				background:none;
			}
			
			.secondary_menu_li_active {
				list-style-type:none;
				height:auto;
				float:right;
				margin:0px 0px 5px 25px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				padding:1px 4px 0px 4px;
				/*only for active*/
				color:#ffffff; 
				cursor:default;
				background:#73BB31;
			}
			
			.secondary_menu_li_product {
				list-style-type:none;
				height:auto;
				float:right;
				margin:0px 0px 7px 24px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:18px;
				line-height:22px;
				padding:2px 4px 1px 4px;
				background:none;
			}
			
			.secondary_menu_li_product_active {
				list-style-type:none;
				height:auto;
				float:right;
				margin:0px 0px 7px 24px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:18px;
				line-height:22px;
				padding:2px 4px 1px 4px;
				/*only for active*/
				color:#ffffff; 
				cursor:default;
				/*background:#73BB31;*/
				background:#8dd34d;
			}
			
					
	.page_content {
		text-align:right;
		direction:rtl;
		padding:0px 30px 35px 30px;
	}
	
		.transition_cont_pusher {
			height:100px; 
			background:none;
		}

		h1 {
			color:#73BB31; 
			font-size:41px;
			line-height:42px;
			margin:12px 0px 20px 0px;
			font-family:Reforma, Arial, Helvetica, sans-serif;
			font-weight:normal;
		}
		
		.h1_eng {
			line-height:40px;
			font-family:Rotis, Arial, Helvetica, sans-serif;
			direction:ltr;
			text-align:right;
			margin:12px 0px 24px 0px;
		}
		
		.eng {
			font-family:Rotis, Arial, Helvetica, sans-serif;
			/*font-size:0.95em;*/
		}
		
		.products_button {
			padding:5px 5px 5px 12px;
			margin:0px 0px 5px 0px; /*margin:0px 320px 5px 0px;*/
			
			display:table;
			*display:inline-block; /*for ie7*/
			
			cursor:pointer;
			background-color:#ffffff;
		}
		
		.products_button:hover {
			background-color:#ededed;
		}
				
		.h2ul_products {
			list-style:none; 
			padding:0px; 
			margin:0px; 
			/*overflow:hidden;*/
			clear:left;
			display:block;
		}
		
			.h2ul_products li {
				list-style-type:none;
				float:right;
			}
			
			.h2wrap_products {
				margin:8px 7px 0px 0px;
			}
			
				.h2_products {
					font-size:18px;
					line-height:20px;
					margin:0px 0px 0px 0px;
					font-family:Reforma, Arial, Helvetica, sans-serif;
					font-weight:normal;
				}
				
		
		.h2ul {
			list-style:none; 
			padding:0px; 
			margin:0px 0px 10px 0px;
			overflow:hidden;
			clear:left;
		}
		
			.h2ul li {
				list-style-type:none;
				float:right;
			}
		
			.h2wrap {
				margin:0px 7px 0px 0px;
			}
			
				h2 {
					font-size:16px;
					line-height:19px;
					margin:0px 0px 0px 0px;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
				}
				
				.h2_oneline {
					line-height:32px;
				}
		
			.product_colortag_bariatric {
				width:6px; 
				height:37px;
				background-color:#A26BC2;
			}
			
			.product_colortag_Galileo {
				width:6px; 
				height:37px;
				background-color:#00338D;
			}
			
			.product_colortag_ICU {
				width:6px; 
				height:37px;
				background-color:#B63656;
			}
			
			.product_colortag_ER {
				width:6px; 
				height:37px;
				background-color:#ECD71E;
			}
			
			.product_colortag_pediatric {
				width:6px; 
				height:37px;
				background-color:#F3B9D9;
			}
			
			.product_colortag_shower {
				width:6px; 
				height:37px;
				background-color:#68A1D7;
			}
			
			.product_colortag_surgical {
				width:6px; 
				height:37px;
				background-color:#33CC66;
			}
			
			.product_colortag_lifters {
				width:6px; 
				height:37px;
				background-color:#751d64;
			}
			
			.product_colortag_deliver {
				width:6px; 
				height:37px;
				background-color:#FF9999;
			}
			
			.product_colortag_general {
				width:6px; 
				height:37px;
				background-color:#2eac9b;/*#4DC3B3*/
			}

			.product_colortag_geriathome {
				width:6px; 
				height:37px;
				background-color:#F09D00;
			}
			
			.product_colortag_cabinets {
				width:6px; 
				height:37px;
				background-color:#BAB1DC;
			}
			
			.product_colortag_mattress {
				width:6px; 
				height:37px;
				background-color:#58cae7;
			}
			
			.product_colortag_access {
				width:6px; 
				height:37px;
				background-color:#85ab50;/*#598D12*/
			}
			
			.product_colortag_motorized {
				width:6px; 
				height:37px;
				background-color:#999999;
			}
			
			.product_colortag_armchairs {
				width:6px; 
				height:37px;
				background-color:#b79e86; /*#8b5b50;*/
			}
			
			.product_colortag_2hand {
				width:6px; 
				height:37px;
				background-color:#dddddd;
			}
		
		h3 {
			padding:0px;
			margin:9px 0px 9px 0px;
			font-size:16px;
			line-height:normal;
		}
			
		.product_bottom_border {
			border-bottom:1px solid #cccccc; 
			margin:40px 0px 40px 0px;
			height:1px;
		}
		
		.emphasis_text {
			font-weight:bold; 
			color:#000000;
		}
		
		.green_text {
			color:#73BB31;
		}
		
		
		/*
		.tooltip {
			display: none;
			background-color:#FFFFFF;
			border: 1px solid black;
			width: 100px;
			padding: 10px;
			position:absolute;
		}
		*/
		
		.section_container_table {
			width:100%;
		}
		
		.form_container {
			text-align:right;
			direction:rtl;
		}
		
			.form_line {
				/*background-color:#FFFFCC;
				border:1px #000000 solid;*/
				height:auto;
				clear:both;
				padding:7px 0px 0px 0px;
			}
			
				.form_input {
					padding:2px; 
					border:1px solid #CCCCCC; 
					width:180px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 3px;
					float:right;
				}
				
				.form_input:focus {
					padding:2px; 
					border:1px solid #73BB31;
					width:180px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 3px;
					float:right;
				}
				
				.error_wrap {
					float:right;
					margin:2px 0px 0px 0px;
					height:23px;
				}
				
					.error_span {
						/*border:1px solid #990000; 
						border-bottom:1px solid #990000;*/
						/*background-color:#C10000; 
						color:#FFFFFF; */
						color:#D70000;
						padding:2px 6px 4px 6px; 
						width:auto; 
						text-align:right;
						direction:rtl;
						height:auto;
						font-size:15px;
						cursor:default;
						line-height:normal;
						/*
						border-radius:3px 3px 0px 3px;
						-moz-border-radius:3px 3px 0px 3px;
						-webkit-border-radius:3px 3px 0px 3px;
						*/
					}
				
				.captcha_refresh {
					float:right; 
					margin:2px 3px 0px 3px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_idle.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.captcha_refresh:hover {
					float:right; 
					margin:2px 3px 0px 3px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_hover.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.form_vert_gap {
					width:80px; 
					height:12px;
				}
				
				.form_button {
					margin:10px 0px 0px 4px; 
					border:none; 
					width:90px; 
					height:30px; 
					font-family: Arial, verdana, sans-serif; 
					font-size:14px; 
					font-weight:bold; 
					color:#ffffff; 
					padding:0px 0px 2px 0px; 
					line-height:14px; 
					background-color:#73BB31; 
					cursor:pointer; 
					clear:both; 
					float:right; 
					display:block;
					border-radius:5px 5px 5px 5px;
					-moz-border-radius:5px 5px 5px 5px;
					-webkit-border-radius:5px 5px 5px 5px;
				}
				
				.form_button:hover {
					background-color:#ffffff;
					border:2px solid #73BB31;
					color:#73BB31;
				}
			
		.featurelist {
			margin-top:0px;
			margin-bottom:0px;
			padding-top:0xp;
			padding-bottom:0px;
			line-height:22px;
		}
		
		.featurelist_notitle {
			margin-top:9px;
			margin-bottom:9px;
			padding-top:0xp;
			padding-bottom:0px;
			line-height:22px;
		}
		
		.frame {
			width:auto; /*400px*/
			height:auto; /*330px*/
			border:1px solid #dddddd; 
			margin:12px 0px 0px 0px; 
			float:left; 
			padding:0px 0px 0px 0px; 
			text-align:center;
			border-radius:10px 10px 10px 10px;
			-moz-border-radius:10px 10px 10px 10px;
			-webkit-border-radius:10px 10px 10px 10px;
		}
		
			.frame img {
				border:0px; 
				margin:10px; 
				padding:0px;
				border-radius:4px 4px 4px 4px;
				-moz-border-radius:4px 4px 4px 4px;
				-webkit-border-radius:4px 4px 4px 4px;
				display:block;
			}
			
			.frame span {
				border:0px; 
				margin:10px; 
				padding:0px;
				border-radius:4px 4px 4px 4px;
				-moz-border-radius:4px 4px 4px 4px;
				-webkit-border-radius:4px 4px 4px 4px;
				display:block;
			}
			
		.frame_2hand {
			width:auto; 
			height:auto;
			border:1px solid #dddddd; 
			float:left; 
			padding:0px 0px 0px 0px; 
			text-align:center;
			border-radius:8px 8px 8px 8px;
			-moz-border-radius:8px 8px 8px 8px;
			-webkit-border-radius:8px 8px 8px 8px;
		}
		
			.frame_2hand img {
				border:0px; 
				margin:5px 5px 5px 5px; 
				padding:0px;
				border-radius:4px 4px 4px 4px;
				-moz-border-radius:4px 4px 4px 4px;
				-webkit-border-radius:4px 4px 4px 4px;
				display:block;
			}
			
			
		.frame_youtube {
			width:auto; 
			height:auto;
			border:1px solid #dddddd; 
			float:left;
			margin:12px 0px 0px 0px; 
			padding:0px 0px 0px 0px; 
			text-align:center;
			border-radius:8px 8px 8px 8px;
			-moz-border-radius:8px 8px 8px 8px;
			-webkit-border-radius:8px 8px 8px 8px;
		}
			
			.frame_youtube iframe {
				border:0px; 
				margin:6px; 
				padding:0px;
				display:block;
			}
			
		.frame_access_row {
			display:inline-block; 
			width:100%;
		}
			
			/*the rightmost item in a row of four items*/
			.frame_access_farright {
				width:auto;
				height:auto;
				border:1px solid #dddddd; 
				padding:0px 0px 0px 0px; 
				text-align:right;
				border-radius:10px 10px 10px 10px;
				-moz-border-radius:10px 10px 10px 10px;
				-webkit-border-radius:10px 10px 10px 10px;
				display:inline-block;
				margin:0px 0px 17px 17px;
				float:right;
			}
			
			.frame_access_right {
				width:auto;
				height:auto;
				border:1px solid #dddddd; 
				padding:0px 0px 0px 0px; 
				text-align:right;
				border-radius:10px 10px 10px 10px;
				-moz-border-radius:10px 10px 10px 10px;
				-webkit-border-radius:10px 10px 10px 10px;
				display:inline-block;
				margin:0px 0px 17px 5px;
				float:right;
			}
			
			.frame_access_center {
				width:auto;
				height:auto;
				border:1px solid #dddddd; 
				padding:0px 0px 0px 0px; 
				text-align:right;
				border-radius:10px 10px 10px 10px;
				-moz-border-radius:10px 10px 10px 10px;
				-webkit-border-radius:10px 10px 10px 10px;
				display:inline-block;
				*display:table-cell; /*for ie7*/
				margin:auto;
				margin-bottom:17px;
				float:none;
				/*background-color:#CCFF00;*/

			}
			
			.frame_access_left {
				width:auto;
				height:auto;
				border:1px solid #dddddd; 
				padding:0px 0px 0px 0px; 
				text-align:right;
				border-radius:10px 10px 10px 10px;
				-moz-border-radius:10px 10px 10px 10px;
				-webkit-border-radius:10px 10px 10px 10px;
				display:inline-block;
				margin:0px 5px 17px 0px;
				float:left; 
			}
			
				.frame_access_img {
					border:0px; 
					margin:8px 8px 0px 8px;
					padding:0px;
					border-radius:4px 4px 4px 4px;
					-moz-border-radius:4px 4px 4px 4px;
					-webkit-border-radius:4px 4px 4px 4px;
					display:block;
					position:relative;
				}
				
				.frame_access_div {
					margin:5px 8px 6px 5px; 
					width:265px;
					text-align:right; 
					display:block;
					font-size:15px;
					line-height:17px;
				}
				
				.frame_access_div_tall {
					margin:5px 8px 6px 5px; 
					width:190px;
					text-align:right; 
					display:block;
					font-size:15px;
					line-height:17px;
				}

			
		.loading {
			visibility:hidden; 
			text-align:center; 
			font-size:2px; 
			padding:0px; 
			margin:0px;
		}
		
		.details_table {
			direction:rtl; 
			text-align:right; 
			height:auto; 
			margin:10px 15px 10px 5px;
			float:left;
		}
		
			.details_table_data {
				margin:0px 8px 5px 0px;
				direction:rtl;
			}
			
			.detail_title {
				color:#aaaaaa;
			}
			
			.details_table_title {
				font-weight:bold; 
				color:#73BB31;
				margin:0px 0px 4px 0px;
			}
			
			.menu_separator {
				border-bottom:dashed 1px #dddddd;
				height:1px;
				margin:0px 0px 14px 0px;
			}
			
			.section_separator {
				border-bottom:solid 1px #bbbbbb;
				height:1px;
				margin:28px 0px 20px 0px;
			}
		
	.page_bottom {
		/*height:1px; 
		background-color:#dddddd;*/
		height:0px; 
	}
	
.signature {
	/*based on page_layout*/
	width:960px; 
	background:none; 
	margin-bottom:38px;
}

	.signature_td {
		/*padding:4px 8px 20px 0px;*/
		padding:0px;
		margin:0px; 
		text-align:right; 
		width:960px;
	}
	
	.signature_div {
		width:auto; 
		background-color:#FFFFFF; 
		border-bottom:solid 1px #dddddd; 
		border-right:solid 1px #dddddd; 
		border-left:solid 1px #dddddd; 
		text-align:center; 
		float:right; 
		padding:2px 7px 4px 7px;
		margin:0px 22px 0px 0px;
		/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=67)";  for IE8 in IE7 mode */
		/*filter: alpha(opacity=67);  for IE6-IE8 */
		/*opacity: .5;*/
		font-size:11px; 
		color:#aaaaaa;

	}
	
	
	
/******* homepage medicruiser youtube  ********/

.youtube_rollover_cont {
	/*padding:1px 5px 2px 5px; */
	border:1px solid #cccccc; 
	background-color:#ffffff;
	cursor:default;
}

	.youtube_rollover_title {
		padding:1px 5px 0px 5px;
		text-align:left; 
		/*margin:0px 0px 1px 0px; */
		font-size:12px; 
		color:#898989;
	}
	
	.youtube_rollover_movie_cont {
		padding:1px 5px 5px 5px;
	}
	
		.youtube_rollover_movie_inframe {
			width:265px;
			height:198px;
			overflow:hidden;
		}
	
	.youtube_rollover_copy {
		padding:1px 5px 0px 5px;
		text-align:left; 
		font-size:9px; 
		color:#898989;
	}
		
	
/******* Galileo youtube  ********/

		#galileo_youtube_link {
			height:10px;
		}

	.youtube_rollover_title_galileo {
		padding:2px 5px 2px 5px;
		border-bottom:1px solid #eeeeee;
		text-align:right; 
		font-size:12px; 
		color:#898989;
	}
	
	.youtube_rollover_movie_cont_galileo{
		padding:4px 5px 8px 5px;
	}
		.youtube_rollover_movie_inframe_galileo {
			width:560px;
			height:314px;
			overflow:hidden;
		}
	
	.youtube_rollover_copy_galileo {
		padding:1px 5px 0px 5px;
		text-align:left; 
		font-size:9px; 
		color:#898989;
	}



/******* Table Rollover  ********/

.rollover_text {
	background:#ededed; /*#999999 #73BB31 #e3e7f5*/
	padding:0px 4px 1px 4px;
	font-weight:bold; 
	color:#4d4d4d;
	display:inline;
	/*border:solid 1px #73BB31;*/
}

.rollover_text_hover {
	background:#999999; /*#cccccc*/ 
	padding:0px 4px 1px 4px;
	font-weight:bold; 
	color:#ffffff;
	display:inline;
}

.table_rollover_cont {
	/*padding:1px 5px 2px 5px; */
	border:1px solid #cccccc; 
	background-color:#ffffff;
	cursor:default;
	margin:0px 0px 0px 0px;
	line-height:normal;
	direction:ltr;
	text-align:left;
}

	.table_rollover_title {
		padding:1px 5px 0px 5px;
		text-align:left; 
		/*margin:0px 0px 1px 0px; */
		font-size:12px; 
		color:#898989;
	}
		
	.table_rollover_movie_cont {
		padding:5px 5px 5px 5px;
	}
		
		.table_rollover_movie_cont_feature_div_blue {
			padding:4px 7px 5px 12px; 
			direction:rtl; 
			text-align:right;
			font-size:14px;
			background-color:#e3e7f5;/*#99CCCC;*/
		}
		
		.table_rollover_movie_cont_feature_div_trans {
			padding:4px 7px 5px 12px; 
			direction:rtl; 
			text-align:right;
			font-size:14px;
		}
		
		.table_rollover_movie_cont_feature_div_trans_bottom {
			padding:4px 7px 1px 12px; 
			direction:rtl; 
			text-align:right;
			font-size:14px;
		}
	

/******* colorbox stuff  ********/


.feature_colorbox {
	margin:20px 20px 20px 20px; 
	display:inline-block;
	/*display:table;*/
	*width:580px; /*for ie7*/
}

.contact_colorbox {
	/*margin:20px 20px 20px 20px; */
	margin:0px;
	/*display:inline-block;*/
	display:block;
	text-align:right; 
	direction:rtl;
}

.contact_colorbox_popup {
	margin:15px 20px 18px 20px; 
	display:table;
	text-align:right; 
	direction:rtl;
	*width:580px; /*for ie7*/
}

#thanks_colorbox {
	*width:280px; /*for ie7*/
}
	#thanks_colorbox .feature_colorbox_cont {
		*width:240px; /*for ie7*/
	}

.feature_colorbox_img {
	float:left;
	display:inline;
}

.feature_colorbox_cont {
	padding:5px 5px 5px 5px;
	float:right; 
	margin:0px 7px 0px 18px;
	display:inline;
}

.h1_feature_colorbox {
	margin-bottom:4px; 
	font-size:36px
}

.h2_feature_colorbox {
	clear:both; 
	direction:rtl; 
	text-align:right; 
	margin:0px 12px 8px 0px;
}


/******* Jquery Slideshow  ********/

/* set the width and height to match your images */
#slideshow {
	position:relative;
	height:auto;
	width:auto;
	/*border:1px solid #000000;*/
	float:left;
}

#slideshow IMG {
	position:absolute;
	top:20px;
	left:29px;
	z-index:8;
	opacity:0.0;
	/*border:1px solid #ff0000;*/
	/*explorer 7 fix*/margin:0px 29px 0px 0px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 400px;
    background-color: #FFF;
}

#slideshow .active {
	z-index:10;
	opacity:1.0;
}

#slideshow .last-active {
	z-index:9;
}




#home_ad1 {
	position:relative;
	height:auto;
	width:auto;
	/*border:1px solid #000000;*/
	height:70px;
	width:100%;
}

#home_ad1 DIV {
    position:absolute;
    top:0px;
    left:0px;
    z-index:8;
    opacity:0.0;
    background-color: #FFF;
	width:100%;
	/*border:1px solid #ff0000;*/
}

#home_ad1 .active {
	z-index:10;
	opacity:1.0;
}

#home_ad1 .last-active {
	z-index:9;
}
